Bug 3223 - Netscape has problems with baltic code pages
Netscape has problems with baltic code pages
Status: CLOSED DUPLICATE of bug 3224
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
Depends On:
  Show dependency treegraph
Reported: 1999-06-02 21:08 EDT by Antti Andreimann
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-06-03 04:41:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Antti Andreimann 1999-06-02 21:08:05 EDT
Netscape 4.51 and later have problems with baltic codepages.
Specifically with windows-1257 and iso-8859-4. When you
go to a web page that has one of those character sets you
will see a screen filled with question marks. It's very
annoying. The temporary workaround by
Ville Hallik <Ville.Hallik@mail.ee> is to edit netscape
binary with sed and replace the strings corresponding to
faulty codepages with bogus ones. In a strange way there
are no problems with Cp1257 codepage.
Use enclosed script for temporary workaround.
Comment 1 Jeff Johnson 1999-06-03 04:41:59 EDT
*** This bug has been marked as a duplicate of 3224 ***

Note You need to log in before you can comment on or make changes to this bug.